@charset "UTF-8";




/********************************************************************************************************
CSS 構成書

 File Name:      core-style.css
 Style Info:     MTテンプレート用CSS
 Author:         Minako Seki
 Last Modified:	 2009.09.24 
********************************************************************************************************/


/* > div.entry
---------------*/

div.entry {
	margin: 10px;
	text-align: left;
}

* html div.entry {
	margin: 10px auto;
	text-align: left;
}

/* body.archives */

body.archives div.entry {
	margin-top: 0;
}


/* ul.info
---------------*/

div.entry ul.info {
	margin: 0px 20px 20px 20px;
	padding: 0 0 2px 0;
	list-style-type: none;
	clear: both;
}

div.entry ul.info li {
	margin: 0px;
	padding-right: 7px;
	border-right: 1px solid #eee;
	color: #444;
	float: left;
}

div.entry ul.info li a {
	text-decoration: none;
}

div.entry ul.info li.right {
	border-right: none;
	padding-left: 3px;
}

div.entry ul.info li.right img {
	margin: 0px;
}

/* Text Style
---------------*/

div.entry h3 {
	margin: 10px 20px 10px 20px;
	padding: 0px 0 2px 10px;
	font-size: 1.3em;
	line-height: 1.4;
	font-weight: bold;
	clear: both;
}

div.entry h4 {
	margin: 10px 20px 10px 20px;
	padding: 0px 0 2px 0px;
	font-size : 1.2em ; /* 12px */
	font-weight: bold;
	line-height: 1.4;
}

div.entry h5 {
	margin: 10px 20px 10px 20px;
	padding: 0px 0 2px 0px;
	font-size : 1.1em ; /* 11px */
	line-height: 1.4;
}

div.entry p {
	margin: 0px 0 10px 0;
	/*padding: 0px 0 6px 0px;*/
	padding: 0px 0px 10px 0px;
	line-height: 1.4;
	text-align: left;
	clear: both;
}

div.entry dl {
	margin: 10px 20px 0 20px;
	padding: 0px 0 5px 0px;
	border: 1px solid #eee;
}

div.entry dt {
	border-bottom: 1px dotted #ccc;
	font-weight: bold;
	color: #000;
}

div.entry dd {
	color: #666;
}

div.entry ul {
	margin: 0px 20px 0 20px;
	padding: 0px 0 6px 0px;
	font-size : 1.0em ; /* 10px */
	line-height: 1.4;
	text-align: left;
}

div.entry table {
	margin: 0px 20px 10px 20px;
	padding: 2px 0 2px 10px;
}

div.entry td {
	font-size : 1.0em ; /* 10px */
	line-height: 1.4;
}

/* page navi
---------------*/

p.archives {
	margin: 1em 0;
}

p.return {
	margin: 10px 20px 0 20px;
	padding: 10px 0 20px 0px;
	text-align: right;
	clear: both;
}

/* Newer | Older */

div.pager{
  font-size:90%;
  margin: 0% 5%;
  padding:5px;
}


div.pageback{
  float:left;
  text-align:left;
}


div.pagenext{
  float:right;
  text-align:right;

ul#flip1 {
	margin: 10px 20px 0 200px;
	list-style-type: none;
	position: relative;
	top: 1px;
}

ul#flip1 li {
	float: left;
	width: 100px;
	font-size: 100%;
	text-align: center;
	line-height: 1;
}

ul#flip1 li a {
	margin-right: 2px;
	padding: 4px 0 3px;
/*	border: 1px solid #eee;*/
	border-bottom: none;
	display: block;
	text-decoration: none;
	color: #666;
}

ul#flip1 li a:hover {
	color: #000;
}

ul#flip2 {
	margin: 1em 0;
	padding: 0.8em 15px;
/*	border: 1px solid #eee;*/
	list-style-position: inside;
}

/* table.productsInfo
---------------*/

table.productsInfo {
    margin: 5px 20px 10px 20px;
    border: 1px solid #999;
    border-collapse: collapse;
}
table.productsInfo td,
table.productsInfo th {
    padding: 3px 6px;
    border: 1px solid #999;
}
table.productsInfo th {
    width: 160px;
    background: #EFEFEF;
}

.products_id {
	width: 80px;
}

.products_name {
}


.products_count {
	width: 80px;
}

.products_price {
	width: 100px;
}



/*========================================

  Class

========================================*/



/* Clearfix
---------------*/

div.entry ul.info,
ul.flip {
	_height: 1px;
	min-height: 1px;
	/*\*//*/
	height: 1px;
	overflow: hidden;
	/**/
}

div.entry ul.info:after,
ul.flip:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}

.clear {
	display: block;
	clear: both;
}

/* IE6 - 
---------------*/

div#utilities dl.navi,
div#utilities dl.others {
	_overflow: hidden;
}
